tajo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Atri Sharma <atri.j...@gmail.com>
Subject Build error
Date Thu, 30 Jul 2015 12:36:33 GMT
Folks,

While building I got this error:

main:
     [exec]
     [exec] Tajo requires protocol buffer version 2.5.0, another versions
is not supported.
     [exec]


but I did install correct protobuffers.

Please advice.

Regards,

Atri

-- 
Regards,

Atri
*l'apprenant*

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message